a.news_detail_download_button_pdf  {
	margin-top:12px;
	padding:8px;
	border: 1px #DADADA solid;
	display:block;
	text-decoration: none;
	background-color: #F5F5F5;
	background-image: url(../images/icon/icon_download.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	background-size:auto 80%;
	padding-left:70px;
}
a.news_detail_download_button_pdf:hover {

	text-decoration: none;	
}

a.news_detail_download_button_pdf h3 {
	margin:0;
	padding:0;
	font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #333;
}
a.news_detail_download_button_pdf p {
	margin:0;
	padding:0;
	font-size:11px;
	font-style: italic;
	color: #666;	
}
.news_detail h1 {
	font-size: 48px;
	color: #666;
	padding:0;
	margin:0;
	text-indent:0px;
	font-weight: bold;
}
.news_detail h2 {
	font-size: 32px;
	color: #FFF;
	padding:0.1em;
	padding-left:0.2em;
	padding-right:0.2em;
	margin:0;
	margin-top:0.3em;
	font-weight: bold;
	text-indent:0;
	line-height:1.1em;
	background-color:#a7bf34;
	display:inline-block;
	width:auto;
}
.news_detail h3 {
	font-size: 14px;
	color: #999;
	font-style: italic;
	text-indent:0;
}
.news_detail h4 {
	font-size: 26px;
	line-height:normal;
	color: #999;
	padding:0;
	font-style: italic;
	font-weight: bold;
	margin:0;
	text-transform: uppercase;
	margin-bottom:16px;
}
.news_info_entries_sum {
	display:none;
}
/*11.01.2013*/
.container_news_latest_hits {
	border: 1px solid #DADADA;
	background-color:white;
	margin-top:16px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.template_latest_hits_box {
}
.template_latest_hits_inner_box {
	padding:16px;
}
.template_news_proposals_box {
}
.template_news_proposals_inner_box {
	padding:16px;
}
/* */
.news_preview_images_box {
	float:left;
	width:208px;
	margin-right:19px;
	margin-bottom:20px;
	padding:0px;
	background-color:#F3F3F3;
	border: 0px solid #CCC;
}
.news_preview_images_box:hover {
	border-color:#A7A7A7;
}
.news_gallery_images_box_middle {
	width:auto;
	margin-right:0.1em;
	margin-left:0.1em;
	margin-bottom:4px;
	border-color:#999;
	border-width:0px;
	border-style:solid;
	background-color:#CCC;
	text-align:center;
}
.news_preview_images {
	height:120px;
	padding:10px;
	background-color:#FFF;
	overflow:hidden;
	text-align:center;
	margin: 0px;
	border: 0px solid #D6D6D6;
}
.news_images_jshowoff_box {
	height:258px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	border-color:#999999;
	border-width:0px;
	border-style:solid;
	width:100%;
	background-image: url(../images/additional/shadow_show_off.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.news_images_jshowoff {
	padding:12px;
	border-color:#E9E9E9;
	border-width:0px;
	border-style:solid;
	height:232px;
	overflow:hidden;
	width:auto;
	margin:auto;
}
.news_images_jshowoff_image {
	border: 0px solid #DBDBDB;
}
.news_detail_image_box {
	float:left;
	padding:0x;
	margin-right:24px;
	background-color:#FFF;
	border: 0px solid #DDD;
}
.news_detail_image_space {
	padding:8px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.news_detail_image {
	padding:6px;
	border: 6px solid #DDD;
	background-color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.news_detail_text {
	font-size: 15px;
	line-height: 1.5em;
	padding:3%;
	padding-top:1%;
	padding-bottom:1%;
	background-color: #F3F3F3;
	margin-top:12px;
}
/* Multimedia link*/
.news_detail_hint_multimedia_box {
	margin-top:16px;
}
.news_detail_hint_multimedia {
	font-size:smaller;
	margin-bottom: 12px;
	background-color: #F3F3F3;
	border: 1px solid #C1C1C1;
	background-image: url(../images/additional/content_box_backing.jpg);
	background-position: 0px 0px;
}
.news_detail_hint_multimedia:hover {
	background-color: #E5E5E5;
	background-image: none;
	border: 1px solid #B2B2B2;
}
.news_detail_hint_multimedia h3 {
	font-size: 13px;
	margin:0;
	padding:0;
	font-weight: normal;
	color: #666;
}
.news_detail_hint_multimedia p {
	font-size: 9px;
	margin:0;
	padding:0;
}
.news_detail_hint_multimedia_image_box a:link {
	float:left;
	position:relative;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
}
.news_detail_hint_multimedia_image_box_container {
	position:relative;
	height:50px;
	width:50px;
	padding:0px;
	overflow:hidden;
	float:left;
}
.news_detail_hint_multimedia_image {
	height:50px;
	width:50px;
	overflow:hidden;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
}
.news_detail_hint_multimedia_info {
	position:relative;
	margin-left:16px;
	padding:0px;
	padding-top:6px;
	padding-left:50px;
}
.news_detail_hint_multimedia_image_box_button_play a:link {
	height: 50px;
	width:50px;
	top:0;
	left:0;
	text-decoration:none;
	z-index:50000000000;
	position:absolute;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play_small.png);
	background-position: 50% 50%;
}
.news_detail_hint_multimedia_image_box_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_small_hover.png);
}
.news_detail_hint_multimedia_info_performer {
	font-weight: normal;
	color: #999;
}
.news_detail_hint_new_entry {
	background-color:red;
	color:white;
	display:inline;
	margin-left:0.1em;
	padding-left:0.5em;
	padding-right:0.6em;
	vertical-align: middle;
	text-transform: uppercase;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	height:90%;
	font-size:0.7em;
	display:inline-block;
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.news_preview_hint_new_entry, .news_preview_hint_video, .news_preview_hint_audio {
	background-color:red;
	font-size:0.7em;
	color:white;
	margin-right:0.1em;
	padding-left:0.3em;
	padding-right:0.3em;
	vertical-align: middle;
	text-transform: uppercase;
	margin-top: -0.2em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.1em;
	padding-bottom: 0.1em;/*
	display:inline-block;
	-moz-transform: rotate(-30deg);
-ms-transform: rotate(-30deg);
-o-transform: rotate(-30deg);
-webkit-transform: rotate(-30deg);

transform: rotate(-30deg);
*/
	

	
}
.news_preview_hint_video {
	background-color:#3CF;
}
.news_preview_hint_audio {
	background-color: #F90;
}
